/* BEGIN background_css */
      
.boxed{
    padding-top: 0px;
    padding-bottom: 0px;
}

.boxed .page-wrapper{
    padding: ;
    background: no-repeat scroll;
    border: inherit;
}

.boxed .page-wrapper,
.container{
    max-width: 1040px;
    width: 100%;
}

/* END background_css */

/* BEGIN header_css */
header .navbar-brand img{
    max-height: 120px;
}

/* END header_css */

/* BEGIN custom_css */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #88dd4b !important;
}
/* correction logo pour IE */
.navbar a.navbar-brand {
    max-width: 100%;
}
/* END custom_css */

/* BEGIN background_css */
      
.boxed{
    padding-top: 0px;
    padding-bottom: 0px;
}

.boxed .page-wrapper{
    padding: ;
    background: no-repeat scroll;
    border: inherit;
}

.boxed .page-wrapper,
.container{
    max-width: 1040px;
    width: 100%;
}

/* END background_css */
/* BEGIN header_css */
header .navbar-brand img{
    max-height: 120px;
}

/* END header_css */
/* BEGIN custom_css */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #88dd4b !important;
}
/* correction logo pour IE */
.navbar a.navbar-brand {
    max-width: 100%;
}
/* END custom_css */
